<form model="OsyItem" title="Idioma" debug="1">
    <view>
        <item name="hdn_id" field="id" type="hidden"/>
        <item name="hdn_app" field="id_app" type="hidden"/>
        <item name="hdn_par" field="id_par" type="hidden"/>
        <item name="hdn_typ" field="id_typ" type="hidden"/>
        <item>
            <item name="txt_urn" label="Urn" col="md-3" notNull="1" field="urn" type="text"/>
            <item name="txt_cod" label="Codice" col="md-3" notNull="1" field="cod" type="text"/>
            <item name="txt_als" label="Alias" col="md-3" notNull="" field="als" type="text"/>
            <item name="txt_nme" label="Nome" notNull="1" field="nme" type="text"/>
            <item name="ml_trs" label="Traduzioni" type="translate" field="trs.nme"/>
        </item>
    </view>
</form>

